/* Caution! Ensure accessibility in print and other media types... */
@media projection, screen { /* Use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .ui-tabs-hide {
        display: none;
    }
}

/* Hide useless elements in print layouts... */
@media print {
    .ui-tabs-nav {
        display: none;
    }
}


/* Skin */
.ui-tabs-panel {
	/*font-family: "Trebuchet MS", Trebuchet, Verdana, Helvetica, Arial, sans-serif;*/
    float:left;
	width:100%;
	font-size:93%;
	margin:0;
	padding:10px;
}

.ui-tabs-nav {
    /*list-style: none;
    margin: 0;
    padding: 0 0 0 3px;*/
    margin:0;
	padding:10px;
	list-style:none;
	background:url(../images/tabs_box_bg.png) center bottom no-repeat;
	border-bottom:solid 1px #202020;
	height:15px;
	padding:0 /9; /*IE hack*/
}
.ui-tabs-nav:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    /*clear: both;
    content: " ";*/
}
.ui-tabs-nav li {
    /*float: left;
    margin: 0 0 0 2px;
    font-weight: bold;*/
    display:inline;
      margin:0;
      padding:0;
}
 .ui-tabs-nav a span {
    /*float: left;  fixes dir=ltr problem and other quirks IE 
    padding: 0 12px;*/
	background:url("../images/tabright1.png") no-repeat right top;
	float:left;
	display:block;
	color:#fff;
	font-style:italic;
	font-size: 14px;
	vertical-align: top;
	text-align: center;
	font-weight:normal;
	padding:5px 15px 0 5px;
    line-height: 20px;
}
.ui-tabs-nav a {
    /*margin: 5px 0 0;  position: relative makes opacity fail for disabled tab in IE 
    padding-left: 0;
    background-position: 100% 0;
    text-decoration: none;*/
   /* white-space: nowrap;  @ IE 6 */
    /*outline: 0;  @ Firefox, prevent dotted border after click */  
	float:left;
	background:url("../images/tableft1.png") no-repeat left top;
	margin:0;
	padding-left:4px;
	text-decoration:none;
}
.ui-tabs-nav a:hover {
   /* color: #fff;*/
    /*color:#627EB7;
	text-decoration:none;*/
	/*text-decoration: underline;*/
}
.ui-tabs-selected a, .ui-tabs-nav a:hover{
    background-position: 0 -25px;
}
.ui-tabs-selected a span ,.ui-tabs-nav a:hover span{
    background-position: 100% -25px;
}
.ui-tabs-nav .ui-tabs-selected a:link, .ui-tabs-nav .ui-tabs-selected a:visited,
.ui-tabs-nav .ui-tabs-disabled a:link, .ui-tabs-nav .ui-tabs-disabled a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text; 
}
.ui-tabs-nav a:hover, .ui-tabs-nav a:focus, .ui-tabs-nav a:active,
.ui-tabs-nav .ui-tabs-unselect a:hover, .ui-tabs-nav .ui-tabs-unselect a:focus, .ui-tabs-nav .ui-tabs-unselect a:active { /* @ Opera, we need to be explicit again here now... */
    cursor: pointer;
}
/*.ui-tabs-disabled {
    opacity: .4;
    filter: alpha(opacity=40);
}*/
.ui-tabs-disabled a:hover {
    /*color: #000;*/
    /*color:#627EB7;*/
}
.ui-tabs-panel {
    /*border: 1px solid #0040aa; 519e2d;*/
    padding: 10px;
    /*background: #fff;*/ /* declare background color for container to avoid distorted fonts in IE while fading */
    /*border-top:solid 1px #BCD2E6;*/
}

/* Additional IE specific bug fixes... */
* html .ui-tabs-nav { /* auto clear @ IE 6 & IE 7 Quirks Mode */
    display: inline-block;
}
*:first-child+html .ui-tabs-nav  { /* auto clear @ IE 7 Standards Mode - do not group selectors, otherwise IE 6 will ignore complete rule (because of the unknown + combinator)... */
    display: inline-block;
}

#tabs3 { 
		/*margin: 0;
		list-style: none;
		background: url(../images/tabs_box_bg.png) center bottom no-repeat;
		border-bottom:solid 1px #202020;
		padding: 0 0 10px 0;
		width: 100%;*/
}

#tabs2 { /*FAQ tag box style*/
	    margin: 0;
		list-style: none;
		background: url(../images/tabs_box_bg.png) center bottom no-repeat;
		padding: 0 /9; 
		float: left;
		width: 100%;
		font-size: 93%;
		line-height: normal;
		border-bottom: solid 1px #202020;
}

    #tabs2 ul {
          margin:0;
          /*padding:10px 10px 0px 10px;*/
          list-style:none;
      }
    #tabs2 li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs2 a {
		float:left;
		background:url("../images/tableft1.png") no-repeat left top;
		margin:0;
		text-decoration:none;	
		padding-left:4px;
}

    #tabs2 a span {
	float:left;
	display:block;
	background:url("../images/tabright1.png") no-repeat right top;
	color:#fff;
	font-style:italic;
  	vertical-align: top;
	text-align: center;
	font-size: 14px;
	font-weight:normal;
	padding: 4px 15px 0 5px;
	line-height: 20px;
}

    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs2 a span {float:none;}
    /* End IE5-Mac hack */
    #tabs2 a:hover span {
	/*color:#627EB7;*/
      }    
      #tabs2 a:hover {
	background-position:0% -25px;
      }
    #tabs2 a:hover span 
    {
	background-position:100% -25px;
      }

      #tabs2 #current a {
              background-position:0% -25px;
      }
      #tabs2 #current a span {
              background-position:100% -25px;
      }

#tabs_T
{
	background: none;
}